/* alert title for pre-release warning at app launch. %@ will be replaced with application name. */
"%@ Pre-Release Version" = "%@ Pre-Release Version";

/* e-mail feedback link, please keep all %@s! */
"%@%@?Subject=Feedback on %@, Version %@&Body=<please describe your findings here>" = "%@%@?Subject=Feedback on %@, Version %@&Body=<please describe your findings here>";

/* button title */
"Check Now..." = "Check Now...";

/* button title */
"Go to Downloads..." = "Go to Downloads...";

/* button title */
"OK" = "OK";

/* alert title asking for pre-release feedback */
"Provide feedback on %@." = "Provide feedback on %@.";

/* button title */
"Quit" = "Quit";

/* button title in alert that asks for feedback */
"Send Feedback" = "Send Feedback";

/* alert message asking for pre-release feedback */
"Thank you for beta testing %@. We welcome any and all feedback you can provide that will help us make the next release of %@ better then ever before. Is there a bug you've found that we may have overlooked? Don't hesitate to inform us about it, otherwise we will not be able to address the issue.\n\n" = "Thank you for beta testing %@. We welcome any and all feedback you can provide that will help us make the next release of %@ better then ever before. Is there a bug you've found that we may have overlooked? Don't hesitate to inform us about it, otherwise we will not be able to address the issue.\n\n";

/* alert message for pre-release warning at app launch. %@ will be replaced with application version, application name and localized expiration date. */
"Thanks for trying this pre-release version (%@) of %@. We do appreciate you using it for testing and giving us feedback.\n\nHowever, please do not rely on this application for production purposes. Be aware that you are using work in progress! This version of %@ (but not your license!) will expire on %@. A new pre-release or final version should be available before then and you will be alerted when it becomes available.\n\nYou can go back to the latest official release at any time by downloading it from the Boinx Software website.\n" = "Thanks for trying this pre-release version (%@) of %@. We do appreciate you using it for testing and giving us feedback.\n\nHowever, please do not rely on this application for production purposes. Be aware that you are using work in progress! This version of %@ (but not your license!) will expire on %@. A new pre-release or final version should be available before then and you will be alerted when it becomes available.\n\nYou can go back to the latest official release at any time by downloading it from the Boinx Software website.\n";

/* alert message for expired release. %@ will be replaced with application version and applcation name */
"This pre-release version (%@) of %@ has expired. A newer version, either beta or final release should be available by now.\n\nPlease either check for a new version, including a new beta version, or go to the Boinx Software downloads page to get the latest official release.\n" = "This pre-release version (%@) of %@ has expired. A newer version, either beta or final release should be available by now.\n\nPlease either check for a new version, including a new beta version, or go to the Boinx Software downloads page to get the latest official release.\n";

/* alert title for expired release. %@ will be replaced with application name */
"You need to update %@" = "You need to update %@";

